body {
  background-color: #ffffff;
}

.hljs {
  display: block;
  overflow-x: auto;
  padding: .5em;
  color: #555;
  background: #f8f8f8;
}

.hljs-comment, .hljs-quote {
  color: #998;
  font-style: italic;
}

.hljs-keyword, .hljs-selector-tag, .hljs-subst {
  color: #333;
  font-weight: bold;
}

.hljs-number, .hljs-literal, .hljs-variable, .hljs-template-variable, .hljs-tag .hljs-attr {
  color: #66b050;
}

.hljs-string, .hljs-doctag {
  color: #FF585B;
}

.hljs-title, .hljs-section, .hljs-selector-id {
  color: #900;
  font-weight: bold;
}

.hljs-subst {
  font-weight: normal;
}

.hljs-type, .hljs-class .hljs-title {
  color: #458;
  font-weight: bold;
}

.hljs-tag, .hljs-name, .hljs-attribute {
  color: #000080;
  font-weight: normal;
}

.hljs-regexp, .hljs-link {
  color: #009926;
}

.hljs-symbol, .hljs-bullet {
  color: #990073;
}

.hljs-built_in, .hljs-builtin-name {
  color: #0086b3;
}

.hljs-meta {
  color: #999;
  font-weight: bold;
}

.hljs-deletion {
  background: #fdd;
}

.hljs-addition {
  background: #dfd;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

.s-content pre {
  background: #F7F7F7 !important;
}

/* custom styles */
.dd-container .Nav > .Nav__item.grey a,
.dd-container .Nav > .Nav__item.grey a:hover {
  color: #999 !important;
}

.dd-container .Nav > .Nav__item a.grey {
  color: #999 !important;
}

.dd-container {
  font-family: Tahoma;
  margin-top: 30px;
}

.dd-container a {
  color: #36a6de;
  text-decoration: none;
}

.dd-container a:hover {
  text-decoration: underline;
  color: #2788b8 !important;
}

.dd-container .hljs-comment {
  color: #999;
  font-style: normal;
}

.dd-container .s-content p {
  font-family: 'Tahoma';
  font-size: 16px;
  line-height: 1.5;
}

.dd-container .s-content ul, .dd-container .s-content li {
  font-size: 16px;
  font-family: 'Tahoma';
}

.dd-container .s-content h1, .dd-container .s-content h2, .dd-container .s-content h3, .dd-container .s-content h4, .dd-container .s-content h5 {
  color: black;
  font-family: Ubuntu, sans-serif;
  font-style: normal;
  font-weight: bold;
}

.dd-container .s-content ul {
  margin-bottom: 25px;
}

.dd-container .s-content h1 {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 25px;
  font-size: 48px;
  line-height: 55px;
}

@media (max-width: 767px) {
  .dd-container .s-content h1 {
    font-size: 36px;
    line-height: 1.5;
  }
}

.dd-container .s-content h2 {
  font-size: 24px;
  line-height: 28px;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 20px;
  margin-top: 0;
}

.dd-container .s-content h3 {
  margin-bottom: 16px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 18px;
  line-height: 26px;
}

.dd-container .s-content h4 {
  margin-bottom: 16px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 22px;
}

.dd-container .s-content pre {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px;
}

.dd-container .s-content pre code {
  border: none;
  color: #555;
}

.dd-container .s-content code {
  font-size: 14px;
  line-height: 24px;
  border: 1px solid #E5E5E5;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #FF585B;
}

@media (max-width: 767px) {
  .dd-container .Page__header {
    margin-left: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.dd-container .Page__header h1 {
  white-space: nowrap;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: 400;
}

.dd-container .Page__header h1 a {
  color: #36A6DE;
  position: relative;
}

.dd-container .Page__header h1 a:hover {
  text-decoration: none !important;
}

.dd-container .Page__header h1 a:last-of-type:after {
  display: none;
}

.dd-container .Page__header h1 a:after {
  content: '/';
  left: 0;
  right: 0;
  color: #999999;
  margin: 0 5px 0 10px;
}

.dd-container .Page__header h1 .Page__header--separator {
  display: none;
}

@media screen and (min-width: 769px) {
  .dd-container .Columns__right__content {
    padding: 0 40px 40px;
    min-height: 100%;
  }
}

@media (max-width: 767px) {
  .dd-container .Columns__right__content {
    padding: 30px 0;
  }
}

.dd-container .Search__field {
  height: 40px;
  font-size: 14px;
  line-height: 22px;
  color: #555;
  border-bottom: 1px solid #E5E5E5;
}

.dd-container .Search__icon path {
  fill: #C3C3C3;
}

.dd-container .Page__header {
  border-bottom: 0;
  margin-bottom: 15px;
  overflow: auto;
}

.dd-container .Page__header::-webkit-scrollbar {
  display: none;
}

.dd-container .Columns__left {
  border: 8px solid #F7F7F7;
  margin-bottom: 20px;
}

.dd-container .Collapsible__content {
  background-color: white;
  padding: 20px 3px;
  /* only folders nav */
}

@media (max-width: 991px) {
  .dd-container .Collapsible__content {
    display: block;
  }
}

.dd-container .Collapsible__content > .Nav > .Nav__item.has-children > .Nav .has-children a {
  padding-left: 33px !important;
}

.dd-container .Collapsible__content > .Nav > .Nav__item.has-children > .Nav .has-children > .Nav .Nav__item a {
  padding-left: 45px !important;
  color: #555;
}

.dd-container .Nav .Nav {
  margin-left: 0;
}

.dd-container .Nav > .Nav__item a {
  margin: 0 !important;
  padding: 7px 22px !important;
  opacity: 1 !important;
}

.dd-container .Nav > .Nav__item a:hover {
  text-decoration: none;
  background-color: #F7F7F7;
  color: #999 !important;
}

.dd-container .Nav > .Nav__item.has-children .folder {
  color: #36a6de;
}

.dd-container .Nav__item--open > a,
.dd-container .Nav__item--active > a {
  background-color: transparent;
}

.dd-container .Nav__item--open .Nav__item--active a {
  background-color: #F7F7F7 !important;
  color: #555555 !important;
}

.dd-container .Nav__item--open > .folder .Nav__arrow:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.dd-container .Nav__arrow:before {
  display: none;
}

.dd-container .Nav__arrow:after {
  content: '\f0da';
  font: normal normal normal 14px/1 'FontAwesome';
  color: #999999 !important;
  display: inline-block;
}

.SearchResults__count,
.SearchResults__warning {
  display: none;
}

.SearchResults__url a {
  color: #36a6de !important;
}

.SearchResults__url a:hover {
  color: #2788b8 !important;
}

.Pager {
  margin: 32px 0 0 0;
}

.Pager--next a,
.Pager--prev a {
  border-radius: 30px !important;
  border: 1px solid #EBEBEB !important;
  color: #49525A !important;
  background-color: white !important;
  padding: 6px 20px !important;
  cursor: pointer;
}

.Pager--next a:hover,
.Pager--prev a:hover {
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
}

.SearchResults {
  z-index: 9999 !important;
  padding: 20px;
  font-family: 'Tahoma';
}

@media (min-width: 650px) {
  .SearchResults {
    width: 750px;
    margin-left: -375px;
    left: 50%;
    max-width: inherit;
  }
}

@media (max-width: 767px) {
  .SearchResults {
    margin: 20px;
    width: calc(100% - 40px);
  }
}

@media (min-width: 768px) {
  .SearchResults {
    padding: 25px 50px;
    margin-top: 3% !important;
    margin-bottom: 3% !important;
  }
}

.SearchResults .Search__field {
  float: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 767px) {
  .SearchResults .Search__field {
    width: 52%;
  }
}

.SearchResults__title {
  line-height: 26px !important;
  font-weight: bold !important;
  color: #222;
  font-family: Ubuntu, sans-serif;
}

.SearchResultsBackdrop {
  position: fixed;
  z-index: 9992 !important;
}

.SearchResults__footer {
  margin-bottom: 0 !important;
  padding: 0 !important;
}

.SearchResults__close {
  position: absolute;
  top: 18px;
  right: 20px;
  font-weight: 400;
  line-height: 23px;
  font-size: 35px;
  opacity: .5;
}

.SearchResults__close:hover {
  opacity: 1;
}

.Button.Collapsible__trigger {
  display: none;
}

.Link--external:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: '\f08e' !important;
  margin-left: 5px;
}
